.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.039000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.480500px;}
._7{width:29.232000px;}
._13{width:66.432000px;}
._9{width:138.432000px;}
._10{width:149.136000px;}
._8{width:162.432000px;}
._11{width:191.808000px;}
._14{width:215.760000px;}
._5{width:245.136000px;}
._b{width:314.544000px;}
._2{width:317.232000px;}
._f{width:319.872000px;}
._c{width:322.464000px;}
._e{width:330.528000px;}
._d{width:346.560000px;}
._6{width:381.216000px;}
._1{width:453.312000px;}
._12{width:461.328000px;}
._4{width:525.264000px;}
._a{width:533.328000px;}
._3{width:535.968000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y11{bottom:28.117647px;}
.y13{bottom:42.176471px;}
.y10{bottom:50.377451px;}
.y12{bottom:64.436275px;}
.yf{bottom:120.671569px;}
.y14{bottom:167.534314px;}
.y1{bottom:183.936275px;}
.ye{bottom:190.965686px;}
.yd{bottom:213.225490px;}
.y2b{bottom:220.254902px;}
.y2a{bottom:268.289216px;}
.yc{bottom:283.519608px;}
.y29{bottom:295.235294px;}
.y28{bottom:322.181373px;}
.y27{bottom:349.127451px;}
.yb{bottom:350.299020px;}
.y26{bottom:376.073529px;}
.ya{bottom:391.303922px;}
.y25{bottom:403.019608px;}
.y9{bottom:413.563725px;}
.y24{bottom:429.965686px;}
.y8{bottom:454.568627px;}
.y23{bottom:456.911765px;}
.y7{bottom:476.828431px;}
.y22{bottom:483.857843px;}
.y6{bottom:499.088235px;}
.y21{bottom:510.803922px;}
.y5{bottom:521.348039px;}
.y20{bottom:537.750000px;}
.y4{bottom:543.607843px;}
.y1f{bottom:564.696078px;}
.y1e{bottom:591.642157px;}
.y1d{bottom:618.588235px;}
.y1c{bottom:645.534314px;}
.y1b{bottom:672.480392px;}
.y1a{bottom:699.426471px;}
.y19{bottom:726.372549px;}
.y18{bottom:753.318627px;}
.y17{bottom:780.264706px;}
.y16{bottom:807.210784px;}
.y3{bottom:834.156863px;}
.y2{bottom:871.647059px;}
.y15{bottom:885.705882px;}
.h6{height:28.488281px;}
.h4{height:34.945313px;}
.h5{height:34.992188px;}
.h3{height:35.062500px;}
.h7{height:229.627451px;}
.h8{height:930.225490px;}
.h2{height:1029.808824px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
.x4{left:616.245098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.033289pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.263690pt;}
._7{width:24.951163pt;}
._13{width:56.703464pt;}
._9{width:118.159531pt;}
._10{width:127.296000pt;}
._8{width:138.644887pt;}
._11{width:163.718962pt;}
._14{width:184.163347pt;}
._5{width:209.237423pt;}
._b{width:268.481071pt;}
._2{width:270.775431pt;}
._f{width:273.028820pt;}
._c{width:275.241238pt;}
._e{width:282.124318pt;}
._d{width:295.808536pt;}
._6{width:325.389389pt;}
._1{width:386.927397pt;}
._12{width:393.769506pt;}
._4{width:448.342494pt;}
._a{width:455.225573pt;}
._3{width:457.478962pt;}
.fs1{font-size:33.288703pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.y11{bottom:24.000000pt;}
.y13{bottom:36.000000pt;}
.y10{bottom:43.000000pt;}
.y12{bottom:55.000000pt;}
.yf{bottom:103.000000pt;}
.y14{bottom:143.000000pt;}
.y1{bottom:157.000000pt;}
.ye{bottom:163.000000pt;}
.yd{bottom:182.000000pt;}
.y2b{bottom:188.000000pt;}
.y2a{bottom:229.000000pt;}
.yc{bottom:242.000000pt;}
.y29{bottom:252.000000pt;}
.y28{bottom:275.000000pt;}
.y27{bottom:298.000000pt;}
.yb{bottom:299.000000pt;}
.y26{bottom:321.000000pt;}
.ya{bottom:334.000000pt;}
.y25{bottom:344.000000pt;}
.y9{bottom:353.000000pt;}
.y24{bottom:367.000000pt;}
.y8{bottom:388.000000pt;}
.y23{bottom:390.000000pt;}
.y7{bottom:407.000000pt;}
.y22{bottom:413.000000pt;}
.y6{bottom:426.000000pt;}
.y21{bottom:436.000000pt;}
.y5{bottom:445.000000pt;}
.y20{bottom:459.000000pt;}
.y4{bottom:464.000000pt;}
.y1f{bottom:482.000000pt;}
.y1e{bottom:505.000000pt;}
.y1d{bottom:528.000000pt;}
.y1c{bottom:551.000000pt;}
.y1b{bottom:574.000000pt;}
.y1a{bottom:597.000000pt;}
.y19{bottom:620.000000pt;}
.y18{bottom:643.000000pt;}
.y17{bottom:666.000000pt;}
.y16{bottom:689.000000pt;}
.y3{bottom:712.000000pt;}
.y2{bottom:744.000000pt;}
.y15{bottom:756.000000pt;}
.h6{height:24.316357pt;}
.h4{height:29.827798pt;}
.h5{height:29.867809pt;}
.h3{height:29.927824pt;}
.h7{height:196.000000pt;}
.h8{height:794.000000pt;}
.h2{height:879.000000pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
.x4{left:526.000000pt;}
}
